<% panel = "default" %>
<% panel = "success" if @absence[utilisateur] %>

<div class="panel panel-<%= panel %>">

    <!-- HEADER -->
    <div class="panel-heading">
        <strong>
            <i class="material-icons">account_circle</i>  <%= utilisateur.prenom_nom %>
        </strong> (<%= utilisateur.phone %>)
    </div>

    
    <!-- BODY -->
    <div class="panel-body">
        AM : &nbsp;&nbsp;&nbsp;
        <%= render partial: "liste_works_day", locals: { 
            label: "primary",
            wls: specific_day_jour[false] 
            } if specific_day_jour[false] 
        %><br>
        PM : &nbsp;&nbsp;&nbsp;
        <%= render partial: "liste_works_day", locals: { 
            label: "info",
            wls: specific_day_jour[true] 
            } if specific_day_jour[true] 
        %>
    </div>

    <!-- FOOTER -->
    <div class="panel-footer">

        <!-- Notes -->
        <p class="text-danger"><%= note[false] if note[false] %></p>
        <p class="text-danger"><%= note[true] if note[true] %></p>

        <!-- Absences -->
        <% if @absence[utilisateur] %>
            <% unless @absence[utilisateur].accord %>
                <p>
                    <span class="label label-warning">
                        <%= I18n.t("jours.today.not_yet_accorded") %>
                    </span>
                </p>
            <% end %>
        <% end %>

        <!-- Tasks -->
        <% if task %>
            <% task.each do |tsk| %>
            <span class='label label-warning'>
                <%= "<span class='label label-warning'
                    data-toggle='tooltip' 
                    title='#{tsk.first.last}'>
                    #{link_to tsk.first.first, hebdos_path()}
                    </span>&nbsp;".html_safe
                %>
            </span>
            &nbsp;
            <% end %>
        <% end %>
    
    </div>

</div>